API RestDatasets
Dernière mise à jour le 20 juillet 2026
Remove a dataset from user favorites.
Args: dataset_id: UUID of the dataset to unfavorite
Returns: DatasetFavoriteResponse indicating success
Examples:
DELETE /datasets/{dataset_id}/favorites
Authorization
JwtAuth AuthorizationBearer <token>
In: header
Path Parameters
dataset_id*Dataset Id
Format
uuidResponse Body
application/json
curl -X DELETE "https://example.com/datasets/497f6eca-6276-4993-bfeb-53cbbbba6f08/favorites"{ "dataset_id": "8c4c51f1-f6f3-43bc-b65d-7415e8ef22c0", "is_favorite": true, "message": "string"}Continuer plus loin